﻿#navi1{
 background-color: #002855;
}

[type="radio"]:checked + label:after,
[type="radio"]:not(:checked) + label:after {
    background: #1d4f91;   
}

#screenTabs select {
        background-color: #337ab7;           
    }

input[type=checkbox]:focus {
    outline: 2px solid #1d4f91;
}

.input100:focus + .focus-input100::after {
    color: #1d4f91;
}

.has-val.input100 + .focus-input100::after {
    color: #1d4f91;
}

.form-control,
.form-group .form-control {
    background-image: linear-gradient(#052b56, #052b56), linear-gradient(#D2D2D2, #D2D2D2);
}

.form-group.is-focused .form-control {
    background-image: linear-gradient(#052b56, #052b56), linear-gradient(#D2D2D2, #D2D2D2);
}

.btn.btn-primary, .btn.btn-primary:hover, .btn.btn-primary:focus, .btn.btn-primary:active, .btn.btn-primary.active, .btn.btn-primary:active:focus, .btn.btn-primary:active:hover, .btn.btn-primary.active:focus, .btn.btn-primary.active:hover, .open > .btn.btn-primary.dropdown-toggle, .open > .btn.btn-primary.dropdown-toggle:focus, .open > .btn.btn-primary.dropdown-toggle:hover {
    background-color: #0c3769;
}

#regSubmit {
    background: #286090;
}

.toslink .toslink:hover {
    color: steelblue;
}

.imageLayout, .imageLayout:after, .imageLayout:before {
    background-image: url(Login_Background.png);
}

#logoReg, #logoReg:after, #logoReg:before {
  
}

#orgLogo, #orgLogo:after, #orgLogo:before {
   
}

#nav-brandImg, #nav-brandImg:after, #nav-brandImg:before {
}

.otpHeader {
    background-color: #1d4f91;
}



.navbar {
    background-color: #0c3769;
    border-bottom: 1px solid #0c3769
}

.authbtn {
    background-color: darkorange;
}

.authbtn:hover {
    background-color: orangered;
}

#logoutImg, #logoutImg::after {
    content: url(MFocus_new.jpg);
}

.notfound {
    top: 200px;
}

.notfound a {
    background: #ff6300;
}

    .notfound a:hover {
        background-color: white;
        border: 2px solid;
    }

.extheader {
    background-color: steelblue;
}

.cbheader {
    background-color: #C5D9F1;
    color: black;
}


.cbbody {
    background-color: #C5D9F1;
    color: black
}

.cbfooter {
    background-color: #C5D9F1;
}


#calbaklnk:hover {
    /*box-shadow: 0 0 20px 12px rgba(150, 180, 200, .6);*/
    color: #ff7f32;
}

#extlnk:hover {
    /*box-shadow: 0 0 20px 12px rgba(150, 180, 200, .6);*/
    color: #ff7f32;
}

.proggress {
    background-color: forestgreen;
}

.carouselHead {
    color: #0c3769;
    background-color: gainsboro;
}

.carouselBody {
    background-color: #0c3769
}
  .gotohome {
        font-family: 'Montserrat', sans-serif;
        display: inline-block;
        font-weight: 700;
        text-decoration: none;
        color: #fff;
        text-transform: uppercase;
        padding: 13px 23px;        
        font-size: 18px;
        -webkit-transition: 0.2s all;
        transition: 0.2s all;
    }

        .gotohome:hover {
            color: #ff6300;
        }